/**
 * Project Name:tuia-youtui-web<br>
 * File Name:InsuranceResultRsp.java<br>
 * Package Name:com.duiba.tuia.youtui.web.model.rsp<br>
 * Date:2017年4月19日下午2:48:37<br>
 * Copyright (c) 2017, duiba.com.cn All Rights Reserved.<br>
 */
package com.duiba.tuia.youtui.web.model.rsp;

/**
 * ClassName: InsuranceResultRsp <br/>
 * Function: 投保接口返回类. <br/>
 * Reason: 保险类接口返回统一格式 <br/>
 * date: 2017年4月19日 下午2:48:37 <br/>
 *
 * @author wubo
 * @version
 * @since JDK 1.7
 */
public class InsuranceResultRsp {

    private String uid;          // 保险公司回传的用户id
    private Long   userId;       // land_user_info 表id
    private String status;
    private String desc;
    private String insuredOrder;
    private String insuredUrl;
    private String policyName;
    private String companyName;

    public String getUid() {
        return uid;
    }

    public void setUid(String uid) {
        this.uid = uid;
    }

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }

    public String getInsuredOrder() {
        return insuredOrder;
    }

    public void setInsuredOrder(String insuredOrder) {
        this.insuredOrder = insuredOrder;
    }

    public String getInsuredUrl() {
        return insuredUrl;
    }

    public void setInsuredUrl(String insuredUrl) {
        this.insuredUrl = insuredUrl;
    }

    public String getPolicyName() {
        return policyName;
    }

    public void setPolicyName(String policyName) {
        this.policyName = policyName;
    }

    public String getCompanyName() {
        return companyName;
    }

    public void setCompanyName(String companyName) {
        this.companyName = companyName;
    }

}
